.gallery-title-photo {
	font-family: 'open sans';
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
    margin-bottom: 20px;
    margin-top: 20px;
} 


.our-work-page-photo-list:after {
	content: '';
	display: block;
	clear: both;
}
.our-work-text-1 {
    font-family: verdana;
    text-align: justify;
    line-height: 22px;
    font-size: 16px;
    opacity: .8;
}
.q11 {
	color: #856322;
    font-size: 11px;
	font-family: verdana;
	margin: 0px 6px 0px 0;
}
.q111 {
	color: #856322;
    font-size: 14px;
	font-family: verdana;
	margin: 0px 6px 0px 0;
}
.our-work-page-photo {
    float: left;
    position: relative;
    /* margin: 18px -4px; */
    width: 173px;
    height: 135px;
}
.our-work-page-photo img {
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 160px;
    height: 120px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px 0px #0a2846;
}



@media screen and (max-width: 725px){

    .our-work-page-photo {
    float: left;
    position: relative;
    /* margin: 18px -4px; */
    width: 150px;
    height: 125px;
    }

    .our-work-page-photo img {
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 140px;
    height: 110px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px 0px #0a2846;
    }
    

}